[Language]
Language=Български
LCID=:1026:
Revision=1
Author Rev.0=Winstep Software Technologies
Author Rev.1=George Mirgov a.k.a. FearSoft - S.T.A.L.K.E.R.
[Translation]
Unable to move key file into the Winstep Licenses folder....////Please copy the %1 file to the////'%2'////folder and rename it to %3.key=Невъзможно е да се помести файла в папка Winstep Licenses....////Копирайте файла %1 в папката////'%2'////и го преименувайте на %3.key
%1 - Failed=Регистрацията на %1 е Неуспешна
Winstep License Key Manager=Winstep License Key Manager
This application cannot be run manually!=This application cannot be run manually!
